Argument:

Close | Creates the final segment of the polygon. This may fail if clipping to 45 degree lines is switched on, in which case a warning is issued.
CloseHole | Creates the final segment of the polygon hole. This may fail if clipping to 45 degree lines is switched on, in which case a warning is issued.
PreviousPoint | Resets the newly entered corner to the previous one. The Undo action will call Polygon(PreviousPoint) when appropriate to do so.